body {font-family: Arial; font-size: 14px;}
p {font-family: arial; font-size: 14px;}
td {font-family: Arial; font-size: 12px; color: #FFFF00}
th { font-family: Arial; font-size: 13px; color: #FFFF00 }
li {font-family: Arial; font-size: 11px;}
H1 {font-family: Arial; font-size: 30px; color: #FFFF00}
H2 {font-family: Arial; font-size: 20px; color: #FFFF00}
H3 {font-family: Arial; font-size: 15px; color: #FFFF00}
HR {color: #FFFF00}
table { background-color: #6C1A2E }
a:link { text-decoration: none; color: #FFFF00}
a:visited { text-decoration: none; color: #FFFF00 }
a:active { text-decoration: none; color: #FFFF00 }
a:hover { background-color: #99FFFF}
.kantlinje { border: 3px solid #FFCC00 }
.scrollbox {padding: 10px; height: 100px; width: 200px; border: 1px solid #999999; overflow: auto; background-color: #F1F1EB;}
.kantlinje_bottom { border-bottom-style: solid; border-bottom-color: #FFFF00; border-bottom-width: 1px;}